doc-in-a-single-dir.patch
dont-check-patch-level.patch
fail-make-test-if-tests-fail.patch
add-support-for-libdb_version_5_and_higher.patch
remove_constants_safely.patch
fix-inheritance.patch
remove-src-dir-from-tests-load-path.patch
dont-rely-on-ruby-objects-to-accommodate-c-data.patch
use-same-encoding-for-dup-test.patch
update-bdb-versions.patch
fix-integer-overflow-on-bdb_h_hash-callback.patch
dont-conflict-helpers-with-test-funcs.patch
add-ruby2.1-support.patch
use-rbconfig-module-instead-of-deprecated-config
use-rhash_ifnone-macro-instead-of-deprecated-rhash
